Upgrading from Previous Versions

Upgrading from Previous Versions

No special upgrade installation is required. It is not necessary to uninstall the older version. Simply install the new version “over the top” of the previous version.

/home/welshdra/public_html/eqmod/data/pages/upgrading_from_previous_versions.txt · Last modified: 2010/01/16 16:33 (external edit)
 
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki